@charset "utf-8";
/* CSS Document */

#container_ryokou {
	margin: 0px;
	padding: 0px;
}
#container_ryokou ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#container_ryokou ul li {
	list-style-type: none;
	float: left;
	height: 180px;
	width: 180px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#container_ryokou ul li img {
	padding: 3px;
	border: 1px solid #CCC;
